recovery:
  state:
    round: 773
    hash: "909e03d7ed2ef90b2d276820b52014501158126830f547420db318c494408783c0f87b16bd575180359d2af23f2a2ffc"
    timestamp: "2025-11-24T15:48:00.328192Z"
  bootstrap: null
  package: null
  stream: null
